[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

(usagi-users 00019) Re: licensing



In article <m3bsvr6dkx.fsf_-_@xxxxxxxxxxxxxxxxxxxxx> (at 07 Nov 2000 15:50:38 +0100), Alexandru Petrescu <Alexandru_Petrescu-AAP021@xxxxxxxxxxxxx> says:

> > Well, which version are you using?
> 
> 2.4.0-test10-usagi-20001103

<http://www.linux-ipv6.org/cvsweb/linux24/net/netsyms.c.diff?r1=1.5&r2=1.6>
should fix the problem.

-- 
Hideaki YOSHIFUJI @ USAGI Project  <yoshfuji@xxxxxxxxxxxxxx>
PGP5i FP: F731 6599 5EB2 BBA7 1515  1323 1806 A96F 5700 6B25